Small change to fdp-primer, editor config chapter, nano section
ClosedPublic

Authored by timmoore88_gmail.com on Jun 9 2017, 1:10 AM.

Details

Reviewers
wblock
dru
bcr

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Lint Skipped
Unit
Unit Tests Skipped
wblock added inline comments.Jun 9 2017, 5:25 PM
en_US.ISO8859-1/books/fdp-primer/editor-config/chapter.xml
205–206

There are lots of existing lines in the default .nanorc. We should tell the user to just replace the existing section:

<para>Replace the existing <literal>syntax "xml"</literal> section in
206

s/with these/with/

Updated with wblock's comments

wblock accepted this revision.Jun 10 2017, 12:32 AM
This revision is now accepted and ready to land.Jun 10 2017, 12:32 AM
wblock closed this revision.Jun 16 2017, 2:59 PM

Committed in r50349.